body,td		{ font-family: arial, helvetica; font-size: 11px; color: #444444; }
	input.text	{ font-size: 10px; }
	.bottom		{ font-size: 10px; color: #c0c0c0; }
	a:link		{ color: #3300CC; text-decoration: none; }
	a:hover		{ color: #50A1F2; text-decoration: none; }
	a:visited	{ color: #3300CC; text-decoration: none; }
	form		{ margin-top: 0; margin-bottom: 0; }
.secnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	
}